{
  name: "soareonite",
  spritenum: 666,
  megaStone: "Soareon-Mega",
  megaEvolves: ["Soareon"],
  itemUser: ["Soareon"],
  onTakeItem(item, source) {
    if (item.megaEvolves === source.baseSpecies.baseSpecies) return false;
    return true;
    },
  num: -999,
  gen: 6,
  isNonstandard: "Past",
}